# Class: AdminGetNotesParams

[internal](../modules/internal-11.md).AdminGetNotesParams

## Properties

### limit

• **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/notes/list-notes.d.ts:69

___

### offset

• **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/notes/list-notes.d.ts:70

___

### resource\_id

• `Optional` **resource\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/notes/list-notes.d.ts:68
